to_erl(1)

NAME
to_erl - Attach to a running Erlang runtime system, started with run_erl

DESCRIPTION

This program is used to attach to a running Erlang runtime system, started with run_erl.

USAGE

to_erl [pipe_name | pipe_dir]

To disconnect it from the Erlang shell without exiting the Erlang system, type Ctrl-D.

The to_erl program arguments are:

    pipe_name:
        Name of the pipe where to attach. It defaults to /tmp/erlang.pipe.N.

    pipe_dir:
        Directory name where to search for the named pipe to attach. It defaults to /tmp.

SEE ALSO

run_erl(1), start_embedded(1)